Subject: Re: [NEXTEL-1] Bubbling Barry West On Radio Frequency planning to ol from Com...

From: [email-masked]
Date: Wed, 25 Jun 2003 15:40:22 EDT

In a message dated 6/25/2003 3:19:08 PM Eastern Daylight Time, 
[email-masked] writes:

> Ditto here.  Likely not as often, but every 2 - 3 months Nextel has a 
> active
> channel right on top of one of ours raising havoc!!!  Like you said, this
> last time it was about 2 miles away from our site, on a mall roof-top spot.

In our filing, I called it "Ooops" interference.  Extremely maddening, 
particularly for systems with a lot of public safety users, as those are the one's 
that discover the problem at 3 a.m. (shortly after Nextel has made the system 
change) and the public safety users calls and wakes up the system operator.

Alan

---

From: [email-masked]
Date: Wed, 25 Jun 2003 15:49:12 -0400

According to Nexthell procedures (4/03 Rev.6) the Cellsite tech is suppose to
drive test the site before and after they turn up the site. But I have found that
most do the "after" and skip the before. If their tool is correctly configured
they should get an alert on the"before" drive indicating co-channel activity.

[email-masked] wrote:

>> Ditto here.  Likely not as often, but every 2 - 3 months Nextel has a active
> particularly for systems with a lot of public safety users, as those are the
> one's that discover the problem at 3 a.m. (shortly after Nextel has made the
> system change) and the public safety users calls and wakes up the system
> operator.
>
> Alan
>                    Yahoo! Groups Sponsor
                        ADVERTISEMENT
                         [Click Here!]

>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: "Paul J. Zawada" <[email-masked]>
Date: Wed, 25 Jun 2003 15:48:49 -0500

>they should get an alert on the"before" drive indicating co-channel activity.

The problem is that the frequency plan is not static.  The channels 
may be shuffled months or years after the site is turned up.  The 
base station configurations are generated by engineers located far 
from the sites, probably hundreds of miles away.  Even if they were 
close, it would probably not be practical to drive test and listen to 
all of the channels being shuffled.  What they really need to do is 
carefully look at every configuration before it is downloaded to the 
site and make sure they have a valid license for all the channels at 
the respective sites..  They could probably even automate the 
process.  (i.e. check the site configuration against ULS)  I guess 
they don't have time to do this...   They'd rather take the risk of 
stomping on a system supporting public safety.

--zawada

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Mon, 30 Jun 2003 17:04:20 -0400

"Paul J. Zawada" wrote:

> all of the channels being shuffled.

The Engs  don't do it the cell site techs are suppose to do it after each
reconfiguration.
Then they are suppose send the data to the Eng (yes 100's a miles away).
The Eng  post processes the data and  it checks for hand-ins, hand-outs, Power
control, interference, etc. The old LCC RSAT could scan hundreds of channels at a
time, the new  Comarco can do a lot more.  There really is no excuse. nextel's
procedures has checks and balances built in. If the Regional Eng misses something
the tech should find it, if the tech and the Regional Eng miss it Corp should find
it. If they all miss it.......well they are really S*** up.

> What they really need to do is
> the respective sites..

Yep-

> They could probably even automate the

It is automated, that's why I can't understand it!

---

From: Jack Daniel <[email-masked]>
Date: Thu, 26 Jun 2003 07:52:46 -0700

I'm not bashing Alan T. for echoing our industry's jaded acceptance of
intentional and preventable interference to life critical communications
so someone can make an extra buck, (thanks for bring it up) but
............

Accidents are 'oops', not knowingly using software that assures the
problem.

"OOPS"?  What "OOPS" !!!! 
 
Oops, sorry you got shot.
Oops, sorry your house burned down.
Oops, sorry you didn't get medical help in time.
Oops, sorry you didn't hear about the bomb.

Here, take a few 'free' prime time minutes and maybe you'll feel better.
Have you heard about our "Help feed the Survivors" sponsorship?

Try this oops on for size; 

Oops, my 457 accidentally went off and blew your antenna off the pole.

(NO! I'm not advocating shooting antennas as an instant fix.)

But what a miserable state our attitudes about communications priorities
have became to treat these 'oops' as an acceptable business practice.

Alan T. 
How about a MRT article about how intentional transmissions on
unauthorized channel is no longer a big deal. How and why Nextel does
it. Tell everyone about the FCC complaint process, the delays in
identifying, notifying and punishing offenders. Plus the many
opportunities the offender has to prevent a penalty and the protests and
appeals that often reduce or void the fines.

Maybe this would either motivate the authorities to do better or let
everyone ele know it's a waste of time to go to the FCC, they need to
take direct action themselves.

Jack Daniel
===============================

[email-masked] wrote:
> particularly for systems with a lot of public safety users, as those
> are the one's that discover the problem at 3 a.m. (shortly after
> Nextel has made the system change) and the public safety users calls
> and wakes up the system operator.
> 
> Alan